Bug 212616 - Default fonts always serif, whatever the setting
Default fonts always serif, whatever the setting
Product: Fedora
Classification: Fedora
Component: galeon (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Denis Leroy
Fedora Extras Quality Assurance
Depends On:
  Show dependency treegraph
Reported: 2006-10-27 14:47 EDT by Jan Pazdziora
Modified: 2008-10-09 17:30 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2008-10-09 17:30:48 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

External Trackers
Tracker ID Priority Status Summary Last Updated
GNOME Desktop 324717 None None None Never

  None (edit)
Description Gérard Milmeister 2006-10-27 14:47:48 EDT
As default font I always get the font specified for the serif font, regardless
if I set the default to serif or sans-serif. I have to set the serif font to a
non-serif font, in order to get sans-serif.
Comment 1 Matěj Cepl 2007-12-10 04:22:33 EST
Fedora Core 6 is no longer supported, could you please reproduce this with the
updated version of the currently supported distribution (Fedora 7, 8, or
Rawhide)? If this issue turns out to still be reproducible, please let us know
in this bug report. If after a month's time we have not heard back from you, we
will have to close this bug as CANTFIX.

Setting status to NEEDINFO, and awaiting information from the reporter.

[This is mass-filed message to all open Fedora Core 6 bugs related to Xorg or
Gecko. If you see any other reason, why this bug shouldn't be closed, please,
comment on it here.]
Comment 2 Denis Leroy 2007-12-12 09:24:11 EST
Still very much a known bug.
Comment 3 Jan Pazdziora 2008-01-22 04:34:44 EST
Confirming for galeon-2.0.3-16.fc8.x86_64.
Comment 4 Matěj Cepl 2008-02-08 15:42:29 EST
Since this bugzilla report was filed, we have seriously upgraded Gecko-related
packages, which may have resolved this issue. Users who have experienced this
problem are encouraged to upgrade their system to the latest version of their
distribution available.

Please, confirm to us that this bug is reproducible on the latest upgrade of the
supported distribution (that's RHEL, or Fedora 7, 8, and Rawhide).

Setting the bug to NEEDINFO. If I won't get confirmation of reproducability in
30 days, the bug will be closed as INSUFFICIENT_DATA.

[This is mass-changing of bugs which seem to be too old and irrelevant anymore;
we are sorry, if this bug should not be incldued.]
Comment 5 Jan Pazdziora 2008-02-09 05:59:58 EST
I confirm that the problem persists even when upgrading
galeon-2.0.3-16.fc8.x86_64 to galeon-2.0.4-1.fc8.1.x86_64. Do you have a problem
reproducing it? Can I provide some more information than the original poster did?
Comment 6 Jan Pazdziora 2008-02-09 06:01:12 EST
Hmm, I checked that " I am providing the requested information for this bug. "
checkbox but the Status did not change. Flipping to ASSIGNED.
Comment 7 David Lawrence 2008-02-10 21:47:48 EST
Reporter changed to Jan Pazdziora <jpazdziora@redhat.com> per request in bug # 432238.
Comment 8 Fedora Update System 2008-10-07 09:35:27 EDT
galeon-2.0.7-2.fc9 has been submitted as an update for Fedora 9.
Comment 9 Fedora Update System 2008-10-09 17:30:42 EDT
galeon-2.0.7-2.fc9 has been pushed to the Fedora 9 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.